.adelleregular {
  font-family: 'Adelle W01 Regular';
}
.adellebold {
  font-family: 'Adelle W01 Bold';
}
.tradegothic {
  font-family: 'Trade Gothic Next W01';
}
.thirsty {
  font-family: 'Thirsty Script Rgh W01 Lt One';
}
.shaddow {
  -webkit-box-shadow: 5px 5px 5px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 5px 5px 5px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 5px 3px rgba(0, 0, 0, 0.5);
}
.smallshaddow {
  -webkit-box-shadow: 1px 1px 1px 1x rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
body {
  font-family: 'Trade Gothic Next W01';
  background: rgba(255, 255, 255, 0.85);
}
.entry {
  font-size: 22px;
  min-height: 200px;
  padding-bottom: 40px;
}
.entry .person {
  margin-right: 20px;
  float: left;
  margin-top: -5px;
  -webkit-box-shadow: 1px 1px 1px 1x rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 50px;
  left: 50px;
}
.entry .photo {
  background: #fff;
  padding: 30px;
  -webkit-box-shadow: 5px 5px 5px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 5px 5px 5px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 5px 3px rgba(0, 0, 0, 0.5);
  position: relative;
  overflow: hidden;
  transition: all 1s;
  margin-bottom: 30px;
}
.entry .photo .mapoverlay {
  position: absolute;
  top: -150%;
  left: 0px;
  transition: all 0.5s;
  width: 100%;
  height: 100%;
  text-align: center;
}
.entry .photo .mapoverlay .map {
  margin-top: 0px;
  margin-left: 0px;
  border-left: solid 20px #fff;
  border-right: solid 20px #fff;
  border-bottom: solid 20px #fff;
  -webkit-border-radius: 0 0 20px 20px ;
  border-radius: 0 0 20px 20px;
}
.entry .photo:hover .mapoverlay {
  position: absolute;
  top: 0;
}
.entry .photo.small {
  padding: 20px!important;
}
.entry .photo.small .person {
  bottom: 30px;
  left: 30px;
}
.entry .photo.inline {
  display: inline-block;
}
.entry .photo:hover {
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.entry .date {
  margin-top: 0px;
  color: #0068a8;
  display: inline-block;
  margin-right: 20px;
}
.entry .date .day {
  margin-top: 20px;
  font-family: 'Adelle W01 Bold';
  text-align: center;
  display: block;
  font-size: 80px;
  border-bottom: solid 3px;
  line-height: 80px;
  width: 100px;
}
.entry .date .month {
  font-family: 'Adelle W01 Bold';
  text-align: center;
  display: block;
  font-size: 50px;
  line-height: 80px;
  width: 100px;
}
.entry h1 {
  font-family: 'Thirsty Script Rgh W01 Lt One';
  font-size: 70px;
  margin-bottom: 30px;
  color: #2a2f5b;
}
.entry h2 {
  font-family: 'Adelle W01 Bold';
  font-size: 30px;
  margin-bottom: 30px;
  line-height: 50px;
}
.entry p,
.entry li,
.entry code {
  font-size: 22px;
}
.entry p,
.entry ul {
  margin-bottom: 50px;
}
.fixed {
  position: fixed;
  background: rgba(210, 221, 238, 0.8);
  z-index: 100;
  border-bottom: solid 1px #ccc;
  margin-bottom: 100px;
  width: 100%;
}
.fixed h1 {
  font-family: 'Adelle W01 Bold';
  color: #2a2f5b;
}
.fixed h1 a {
  color: #2a2f5b;
  text-decoration: none;
}
.footer {
  background: #2a2f5b;
  color: #ccc;
  font-family: 'Adelle W01 Regular';
  padding: 20px 0;
}
.footer a {
  color: #ccc;
}
.full-width {
  width: 100%;
  margin: 0;
}
@media (max-width: 768px) {
  h1 {
    font-size: 20px;
  }
  .entry {
    background-color: #fff;
  }
  .entry h1 {
    font-size: 35px;
    margin-bottom: 0px;
  }
  .entry h2 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 25px;
  }
  .entry .date {
    display: inline-block;
    margin-right: 20px;
    float: left;
    background: #0068a8;
    width: 100%;
    text-align: left;
    padding: 5px 10px 0 10px;
    color: #fff;
  }
  .entry .date .day {
    margin-top: 20px;
    font-family: 'Adelle W01 Bold';
    text-align: center;
    display: inline;
    font-size: 50px;
    border-bottom: none;
    line-height: 80px;
    width: 100px;
    margin-right: 15px;
  }
  .entry .date .month {
    font-family: 'Adelle W01 Bold';
    text-align: center;
    display: inline;
    font-size: 50px;
    line-height: 80px;
    width: 100px;
  }
  .entry .photo {
    padding: 10px;
  }
  .entry .photo.small {
    padding: 10px!important;
  }
  .entry .photo.small .person {
    bottom: 20px;
    left: 20px;
  }
  .entry .photo .mapoverlay {
    display: none;
  }
  .entry .person {
    margin-right: 20px;
    float: left;
    position: absolute;
    bottom: 20px;
    left: 20px;
  }
}
